name = "Modpack Template"
author = "Merith.TK"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "cf982e69cd9d905847af6ca8e8aaecc115f4e580036195954db80b1d12947e05"

[versions]
fabric = "0.14.8"
minecraft = "1.19"
